Commit 79765757 authored by Hefee's avatar Hefee

Bump Standards-Version to 4.2.0 (No changes needed).

parent 6b7d4a88
......@@ -3,6 +3,7 @@ libkf5libkleo (4:18.07.90-1) UNRELEASED; urgency=medium
[ Sandro Knauß ]
* Update watch file to match unstable releases, too.
* New upstream release (18.07.90).
* Bump Standards-Version to 4.2.0 (No changes needed).
-- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Wed, 08 Aug 2018 10:40:38 +0200
......
......@@ -21,7 +21,7 @@ Build-Depends: cmake (>= 3.0~),
libkf5windowsystem-dev (>= 5.39.0~),
pkg-kde-tools (>= 0.12),
qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.4
Standards-Version: 4.2.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkleo
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkleo.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment